body {
  padding: 0;
}

#enhertu-pages #contact-us {
  max-width: 1920px;
  margin: auto;
  border-left: 20px solid #EE7623;
}

#enhertu-pages #contact-us #contact-us-wrapper {
  padding: 0px 40px;
  max-width: 1385px;
}

#enhertu-pages #contact-us #contact-us-wrapper .heading-two {
  margin: 20px 0 30px;
  line-height: 1;
  font-family: 'HelveticaNeueLTStd-Bd';
  font-size: clamp(1.25rem, 0.6924rem + 2.2876vw, 3.4375rem);
}

#enhertu-pages #contact-us #contact-us-wrapper .contact-header-p {
  font-size: clamp(0.8125rem, 0.7647rem + 0.1961vw, 1rem);
  line-height: 1.38;
  margin-bottom: 10px;
}

#enhertu-pages #contact-us #contact-us-wrapper .contact-header-p a {
  color: #2E1C46;
  text-decoration: underline;
}

#enhertu-pages #contact-us #scroll-top-img {
  display: flex;
  justify-content: flex-end;
}

#enhertu-pages #contact-us #scroll-top-img .cmp-image__image.cmp-image--desktop {
  width: auto;
  margin-right: 25px;
}

#enhertu-pages #contact-us #adverse-event-container {
  background: #f4f4f5;
  margin-top: 20px;
  padding: 100px 0 0;
}

#enhertu-pages #contact-us .adverse-events-msg {
  margin: 0 81.5px;
  border: 1px solid;
  padding: 15px 10px;
  font-family: 'HelveticaNeueLTStd-Bd';
  color: #000;
  text-align: center;
  max-width: 1200px;
}

#enhertu-pages #contact-us .adverse-events-msg a {
  line-height: 1.29;
  font-family: 'HelveticaNeueLTStd-Bd';
  color: #0086FF;
  text-decoration: underline;
}

#enhertu-pages #contact-us .reference-sec {
  margin: 0 81.5px;
}

#enhertu-pages #contact-us #three-tab-container {
  margin: 60px 0 0;
  border: 0;
}

#enhertu-pages #contact-us #three-tab-container .tab-heading {
  margin: 20px 0 10px;
  line-height: 1.33;
  font-weight: 500;
}

#enhertu-pages #contact-us #three-tab-container ol {
  margin: 0;
  flex-wrap: nowrap;
}

#enhertu-pages #contact-us #three-tab-container ol li {
  width: 31.45%;
  border: none;
  border-radius: 23px;
  color: #fff;
  font-size: 15px;
  text-align: left;
  background: #EE7623 url(/content/dam/intelligentcontent/brands/enhertu/gb/en/images/arrow-white.png) no-repeat;
  background-position: right 14px center;
  background-size: 8px;
  padding: 10px 15px;
  font-size: 16px;
  line-height: 22px;
  margin: 0 10px;
}

#enhertu-pages #contact-us #three-tab-container ol li:hover {
  text-decoration: underline;
}

#enhertu-pages #contact-us #three-tab-container ol .cmp-tabs__tab--active {
  border: none;
  border-radius: 30px;
  color: #fff;
  font-weight: normal;
  background: #2E1C46 url(/content/dam/intelligentcontent/brands/enhertu/gb/en/images/arrow-white.png) no-repeat;
  background-position: right 14px center;
  background-size: 8px;
}

#enhertu-pages #contact-us #three-tab-container .cmp-dynamicform__generated-form {
  padding: 0;
}

#enhertu-pages #contact-us #three-tab-container .form-control:focus {
  outline: 0;
  border: 1px solid #000;
  border-left: 3px solid #000 !important;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

#enhertu-pages #contact-us #three-tab-container .has-error .form-control:focus {
  border-color: #843534 !important;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ce8483;
}

#enhertu-pages #contact-us #three-tab-container .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-group button {
  border: none;
  border-radius: 23px;
  color: #fff;
  font-family: 'HelveticaNeueLTStd-Roman';
  font-size: 15px;
  text-align: left;
  margin: 0 10px;
  background: #EE7623 url(/content/dam/intelligentcontent/brands/enhertu/gb/en/images/arrow-white.png) no-repeat;
  background-position: right 14px center;
  background-size: 8px;
  min-width: 155px;
  font-style: normal;
  padding: 10px 16px;
  font-weight:400;
}

#enhertu-pages #contact-us #three-tab-container .cmp-dynamicform__clear-btn:focus {
  border: 1px solid black;
}

#enhertu-pages #contact-us #three-tab-container .cmp-dynamicform__clear-btn:focus-visible {
  border: 1px solid black;
}

#enhertu-pages #contact-us #contact-us-wrapper #three-tab-container .cmp-dynamicform__submit-btn:hover,#enhertu-pages #contact-us #contact-us-wrapper #three-tab-container .cmp-dynamicform__clear-btn:hover {
  background: #2E1C46 url(/content/dam/intelligentcontent/brands/enhertu/gb/en/images/arrow-white.png) no-repeat;
  background-position: right 14px center;
  background-size: 8px;
  color: #fff;
  text-decoration: underline;
 
}

#enhertu-pages #contact-us #three-tab-container .cmp-dynamicform__form-label-container {
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 10px;
}

#enhertu-pages #contact-us #three-tab-container .cmp-dynamicform__form-info-section {
  background: none;
  font-size: 18px;
  font-weight: bold;
  padding: 10px 0;
  font-family: 'HelveticaNeueLTStd-Bd';
  margin-bottom: 15px;
}

#enhertu-pages #contact-us #three-tab-container .cmp-dynamicform__main-section-subheader {
  font-family: 'HelveticaNeueLTStd-Roman';
  font-size: 14px;
  line-height: 1.57;
  margin-bottom: 15px;
}

#enhertu-pages #contact-us #three-tab-container b .cmp-dynamicform__form-label-container {
  margin-top: 32px;
}

#enhertu-pages #contact-us #three-tab-container span.text-danger {
  color: #333;
}

#enhertu-pages #contact-us #three-tab-container .text-danger {
  color: #a94442;
}

#enhertu-pages #contact-us #three-tab-container select {
  padding: 10px 12px;
  font-family: LexiaLightItalic, Times, "Times New Roman", serif;
  font-size: 14px;
  height: auto;
}

#enhertu-pages #contact-us #three-tab-container .iti__country-list li:nth-child(2) {
  padding-bottom: 5px;
  margin-bottom: 5px;
  border-bottom: 1px solid #CCC;
}

#enhertu-pages #contact-us #contact-us-wrapper #three-tab-container input, #enhertu-pages #contact-us #contact-us-wrapper #three-tab-container textarea {
  color: #555;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  padding: 10px 12px;
  height: auto;
  line-height: 20px;
  border: 1px solid;
}

#enhertu-pages #contact-us #contact-us-wrapper #three-tab-container .iti__flag.iti__globe {
  background-image: url(/content/dam/intelligentcontent/brands/enhertu/gb/en/images/contact-us/flags.png);
  background-repeat: no-repeat;
  background-color: #DBDBDB;
  height: 10px;
  background-position: -1775px 0px;
  background-size: auto;
}

#enhertu-pages #contact-us #contact-us-wrapper #three-tab-container .iti.iti--allow-dropdown input {
  padding-left: 50px;
}

#enhertu-pages #contact-us #contact-us-wrapper #three-tab-container .cmp-dynamicform__form-group.cmp-dynamicform__form-infosection {
  margin: 0;
}

#enhertu-pages #contact-us #contact-us-wrapper .cmp-text, #enhertu-pages #contact-us #adverse-event-container .cmp-text {
  padding: 0;
}

#enhertu-pages #contact-us #three-tab-container form div:nth-child(7) input {
  max-width: 235px;
}

#enhertu-pages #contact-us #contact-us-wrapper #three-tab-container .iti__arrow {
  visibility: visible;
}

#enhertu-pages #contact-us #contact-us-wrapper #three-tab-container .iti__country-list {
  width: 478px;
  height: 198px;
}


#enhertu-pages #contact-us #contact-us-wrapper #three-tab-container .checkbox label{
    position: relative;
    min-height: 20px;
    padding-left: 20px;
    font-weight:400;
}

#enhertu-pages #contact-us #contact-us-wrapper #three-tab-container .checkbox label input{
        top: 0;
    bottom: 0;
    margin: auto;
    left: 0;
    position: absolute;
    height:22px;
}



#enhertu-pages #contact-us #contact-us-wrapper #three-tab-container .cmp-dynamicform__form-singleselect select {
  background: rgb(255, 255, 255) !important;
  color: #555;
  border-radius:0;
}

#enhertu-pages #contact-us #contact-us-wrapper #three-tab-container div {
  outline: none !important;
}

#enhertu-pages #contact-us #adverse-event-container .reference-sec {
  font-weight: 700;
  font-family: 'HelveticaNeueLTStd-Bd';
}

#enhertu-pages #contact-us #adverse-event-container ol li {
  font-weight: 400;
  font-family: 'HelveticaNeueLTStd-Roman';
}

#enhertu-pages #contact-us #adverse-event-container ol {
  margin: 0;
  list-style: decimal;
  margin-left: 15px;
  line-height: 24px;
}
#contact-us #aeMsg {
    max-width: 1305px;
    margin-left: 40px;
    margin-right: 40px;
    padding: 15px 11px;
}

#enhertu-pages #contact-us #contact-us-wrapper #three-tab-container a {
  color: #2e1c46;
}
#enhertu-pages #contact-us #adverse-event-container .contact-jbn{
        max-width: 1305px;
    margin-left: 40px;
    margin-right: 40px;
    margin-top:150px;
    padding: 0 0.5em;
}
@media only screen and (max-width: 767px) {
  #enhertu-pages #contact-us {
    border-left: 6px solid #EE7623;
  }
}

@media screen and (max-width: 768px) {

  #enhertu-pages #contact-us #contact-us-wrapper .heading-two {
    margin: 15px 0 20px;
  }
  #contact-us #aeMsg{
      margin-left:15px !important;
      margin-right:15px!important;
  }

  #enhertu-pages #contact-us #contact-us-wrapper .heading-two.purple {
    font-weight: 500;
  }

  #enhertu-pages #contact-us #contact-us-wrapper #three-tab-container {
    margin-top: 80px;
  }

  #enhertu-pages #contact-us #three-tab-container ol {
    flex-direction: column;
    gap: 15px;
    align-items: center;
  }

  #enhertu-pages #contact-us #three-tab-container ol li {
    width: 93%;
    font-size: 15px;
    line-height: 17px;
  }

  #enhertu-pages #contact-us #three-tab-container .tab-heading {
    margin-top: 35px;
    font-size: 30px;
  }

  #enhertu-pages #contact-us #three-tab-container .cmp-dynamicform__form-label-container {
    font-size: 14px;
  }

  #enhertu-pages #contact-us #three-tab-container .cmp-dynamicform__main-section-subheader {
    font-size: 14px;
    line-height: 22px;
  }

  #enhertu-pages #contact-us #three-tab-container .cmp-dynamicform__form-group.cmp-dynamicform__form-checkbox {
    padding-top: 10px;
  }

  #enhertu-pages #contact-us #three-tab-container b .cmp-dynamicform__form-label-container {
    margin-top: 0;
  }

  #enhertu-pages #contact-us #three-tab-container .checkbox label {
    display: flex;
  }
   #contact-us a[href^="tel:"]{
    color:inherit;
    text-decoration: none;
    font-size:12px;
    line-height:16px;
}

  #enhertu-pages #contact-us #contact-us-wrapper #three-tab-container .cmp-dynamicform__submit-btn,#enhertu-pages #contact-us #contact-us-wrapper #three-tab-container .cmp-dynamicform__clear-btn {
    margin: 0px;
    float: left;
    min-width: 135px;
    margin-right: 10px;
    padding: 10px 16px;
    line-height: 20px;
    margin-bottom: 10px;
    font-size:15px;
  }

  #enhertu-pages #contact-us #contact-us-wrapper #three-tab-container .checkbox label input {
    margin-right: 0;
    padding:6px;
  }

  #enhertu-pages #contact-us #contact-us-wrapper #three-tab-container .text-danger {
    padding: 7px 0 0 0;
  }

  #enhertu-pages #contact-us #contact-us-wrapper #three-tab-container .iti__country-list {
    width: 170px;
    /*height:199px;*/
    ;
  }
  #enhertu-pages #contact-us #adverse-event-container ol{
    margin-left: 18px
}


  #enhertu-pages #contact-us #adverse-event-container {
    padding-top: 15px;
    padding-bottom: 40px;
  }

  #enhertu-pages #contact-us .adverse-events-msg {
    padding: 15px 20px;
    margin: 40px 30px;
    font-size: 12px;
    line-height: 16px;
    text-align: center;
  }

  #enhertu-pages #contact-us #scroll-top-img .cmp-image__image.cmp-image--desktop {
    display: none;
  }

  #enhertu-pages #contact-us #three-tab-container .checkbox label span {
    /*padding-left: 6px;*/
    font-weight: 400;
  }

  #enhertu-pages #contact-us #adverse-event-container .reference-sec {
    margin: 0 30px;
    line-height: 22px;
    font-size: 14px;
  }

  #enhertu-pages #contact-us #adverse-event-container ol li {
    font-family: 'HelveticaNeueLTStd-Roman';
    font-size: 13px;
  }
}


@media only screen and (max-width: 991px) {
    #enhertu-pages #contact-us #contact-us-wrapper {
        padding: 0px 15px;
    }
    #contact-us #aeMsg, #enhertu-pages #contact-us #adverse-event-container .contact-jbn{
        margin-left:15px !important;
        margin-right:15px !important;
        
    }
    #enhertu-pages #contact-us #adverse-event-container .contact-jbn{
        margin-top:40px;
        font-size:13px;
    }
}

.thank-you-contact-us {
  padding: 50px 0;
}

#enhertu-pages #contact-us input[type='text'], #enhertu-pages #contact-us input[type='number'], #enhertu-pages #contact-us textarea, #enhertu-pages #contact-us input[type='text']:focus, #enhertu-pages #contact-us input[type='number']:focus, #enhertu-pages #contact-us textarea:focus {
  font-size: 13px;
}

#enhertu-pages #contact-us .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-group button .fa-spinner{
    margin-left:7px;
}

#enhertu-pages #contact-us a:focus {
  color:#23527c !important; 
}

#enhertu-pages #contact-us .has-error .form-control {
    border-color: #a94442 !important;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075) !important;
}

#enhertu-pages #contact-us input, #enhertu-pages #contact-us textarea, #enhertu-pages #contact-us select {
  font-size: 10px;
}

@media screen and (-webkit-min-device-pixel-ratio: 2) {
#enhertu-pages #contact-us #three-tab-container .form-control:focus { font-size: 16px; }
  #enhertu-pages #contact-us #contact-us-wrapper #three-tab-container .cmp-dynamicform__submit-btn, #enhertu-pages #contact-us #contact-us-wrapper #three-tab-container .cmp-dynamicform__clear-btn { background-position-x: right 9px; }
 #enhertu-pages #contact-us #contact-us-wrapper #three-tab-container .cmp-dynamicform__submit-btn:hover { background-position-x: right 9px; }
    
}
@media screen and (max-width: 767px){
    #contact-us .adverse-section{
        margin-bottom:40px;
    }
}


@media screen and (max-width: 767px) {
 
  @supports (-webkit-touch-callout: none) and (not (translate: none)) {
       #enhertu-pages #contact-us #contact-us-wrapper #three-tab-container .checkbox label input{
              height:12px;
          }
  }}
  
 @supports (font: -apple-system-body) and (-webkit-appearance: none) {
     @media screen and (min-width: 767px) {
  #enhertu-pages #contact-us #contact-us-wrapper #three-tab-container .checkbox label input {
    height:100%;
  }
  
 #enhertu-pages #contact-us #contact-us-wrapper adverse-events-msg a[href^="tel:"]{
    color:inherit;
    text-decoration: none;
   
}
}}